<template>
  <p class="mt-0 text-secondary text-small">
    By {{ by }}, you agree to our
    <a target="_blank" href="/terms.txt">Terms</a>. Learn how we process
    your data in our <a href="https://gitlab.com/raggesilver-42/matcha"
    target="_blank">Source Code</a> and
    <a href="https://gitlab.com/raggesilver-42/matcha" target="_blank">
    VCS</a>.
  </p>
</template>

<script>
export default {
  props: {
    by: {
      type: String,
      default: 'continuing'
    },
  },
};
</script>
